.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.133200px;}
.ls14{letter-spacing:-0.126000px;}
.ls45{letter-spacing:-0.097200px;}
.ls13{letter-spacing:-0.093000px;}
.ls1b{letter-spacing:-0.090000px;}
.ls37{letter-spacing:-0.086400px;}
.ls3f{letter-spacing:-0.079800px;}
.ls35{letter-spacing:-0.079200px;}
.ls18{letter-spacing:-0.078000px;}
.ls23{letter-spacing:-0.076608px;}
.ls16{letter-spacing:-0.075000px;}
.ls4a{letter-spacing:-0.073416px;}
.ls12{letter-spacing:-0.072000px;}
.lse{letter-spacing:-0.068400px;}
.ls56{letter-spacing:-0.063840px;}
.ls33{letter-spacing:-0.060648px;}
.ls3d{letter-spacing:-0.050400px;}
.ls20{letter-spacing:-0.047880px;}
.ls2b{letter-spacing:-0.044688px;}
.ls32{letter-spacing:-0.039600px;}
.ls2a{letter-spacing:-0.028728px;}
.ls7{letter-spacing:-0.026352px;}
.ls28{letter-spacing:-0.025536px;}
.lsc{letter-spacing:-0.025200px;}
.ls29{letter-spacing:-0.022344px;}
.ls8{letter-spacing:-0.021960px;}
.ls51{letter-spacing:-0.021600px;}
.ls1e{letter-spacing:-0.019200px;}
.ls3a{letter-spacing:-0.019152px;}
.ls25{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls57{letter-spacing:-0.012768px;}
.ls6{letter-spacing:-0.012000px;}
.ls55{letter-spacing:-0.009576px;}
.ls10{letter-spacing:-0.007200px;}
.ls31{letter-spacing:-0.006384px;}
.lsf{letter-spacing:-0.003600px;}
.ls42{letter-spacing:-0.003192px;}
.ls19{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.003192px;}
.ls9{letter-spacing:0.004392px;}
.ls1a{letter-spacing:0.006000px;}
.ls27{letter-spacing:0.006384px;}
.lsb{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.009600px;}
.ls1c{letter-spacing:0.012000px;}
.ls34{letter-spacing:0.012768px;}
.lsa{letter-spacing:0.014400px;}
.ls2d{letter-spacing:0.015960px;}
.ls4c{letter-spacing:0.019152px;}
.lsd{letter-spacing:0.021600px;}
.ls50{letter-spacing:0.025536px;}
.ls11{letter-spacing:0.028800px;}
.ls2c{letter-spacing:0.035112px;}
.ls3c{letter-spacing:0.038304px;}
.ls49{letter-spacing:0.041496px;}
.ls38{letter-spacing:0.044688px;}
.ls4{letter-spacing:0.047880px;}
.ls3{letter-spacing:0.047952px;}
.ls1d{letter-spacing:0.049920px;}
.ls22{letter-spacing:0.051072px;}
.ls48{letter-spacing:0.054264px;}
.ls41{letter-spacing:0.057456px;}
.ls39{letter-spacing:0.060648px;}
.ls2e{letter-spacing:0.063840px;}
.ls30{letter-spacing:0.067032px;}
.ls43{letter-spacing:0.070224px;}
.ls1f{letter-spacing:0.071712px;}
.ls4b{letter-spacing:0.073416px;}
.ls2{letter-spacing:0.075696px;}
.ls36{letter-spacing:0.076608px;}
.ls40{letter-spacing:0.079800px;}
.ls17{letter-spacing:0.081000px;}
.ls54{letter-spacing:0.082992px;}
.ls21{letter-spacing:0.086184px;}
.ls52{letter-spacing:0.092568px;}
.ls46{letter-spacing:0.098952px;}
.ls47{letter-spacing:0.100800px;}
.ls2f{letter-spacing:0.102144px;}
.ls4d{letter-spacing:0.111720px;}
.ls3b{letter-spacing:0.114912px;}
.ls3e{letter-spacing:0.118104px;}
.ls15{letter-spacing:0.120000px;}
.ls44{letter-spacing:0.140448px;}
.ls4f{letter-spacing:0.156408px;}
.ls53{letter-spacing:0.162792px;}
.ls4e{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws51{word-spacing:-12.209400px;}
.ws4f{word-spacing:-11.488008px;}
.ws44{word-spacing:-2.866416px;}
.ws45{word-spacing:-2.697240px;}
.ws20{word-spacing:-2.234400px;}
.ws21{word-spacing:-2.199288px;}
.ws6{word-spacing:-1.884168px;}
.ws5{word-spacing:-1.857816px;}
.ws35{word-spacing:-0.999096px;}
.ws52{word-spacing:-0.734160px;}
.ws29{word-spacing:-0.446880px;}
.ws28{word-spacing:-0.443688px;}
.ws37{word-spacing:-0.303240px;}
.ws16{word-spacing:-0.294000px;}
.ws25{word-spacing:-0.280896px;}
.ws18{word-spacing:-0.255000px;}
.ws26{word-spacing:-0.229824px;}
.ws36{word-spacing:-0.213864px;}
.ws11{word-spacing:-0.190800px;}
.ws1b{word-spacing:-0.180000px;}
.ws32{word-spacing:-0.153216px;}
.ws50{word-spacing:-0.143640px;}
.ws12{word-spacing:-0.136800px;}
.ws31{word-spacing:-0.122400px;}
.ws41{word-spacing:-0.105336px;}
.ws3f{word-spacing:-0.102144px;}
.ws1d{word-spacing:-0.099600px;}
.ws17{word-spacing:-0.099000px;}
.ws4d{word-spacing:-0.098952px;}
.ws2f{word-spacing:-0.089376px;}
.ws46{word-spacing:-0.086184px;}
.ws34{word-spacing:-0.082800px;}
.ws53{word-spacing:-0.079800px;}
.ws38{word-spacing:-0.073416px;}
.ws42{word-spacing:-0.067032px;}
.ws4c{word-spacing:-0.060648px;}
.ws2{word-spacing:-0.055944px;}
.ws30{word-spacing:-0.054264px;}
.ws2e{word-spacing:-0.051072px;}
.ws15{word-spacing:-0.048000px;}
.ws3d{word-spacing:-0.047880px;}
.ws43{word-spacing:-0.044688px;}
.ws49{word-spacing:-0.041496px;}
.ws3a{word-spacing:-0.038304px;}
.ws3{word-spacing:-0.035112px;}
.ws3b{word-spacing:-0.031920px;}
.ws4a{word-spacing:-0.028728px;}
.ws40{word-spacing:-0.025536px;}
.ws2c{word-spacing:-0.022344px;}
.ws2d{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws27{word-spacing:0.006384px;}
.ws3c{word-spacing:0.009576px;}
.ws47{word-spacing:0.012768px;}
.ws48{word-spacing:0.019152px;}
.ws55{word-spacing:0.025536px;}
.ws24{word-spacing:0.028728px;}
.ws3e{word-spacing:0.031920px;}
.ws8{word-spacing:0.035136px;}
.ws4{word-spacing:0.036000px;}
.ws4e{word-spacing:0.038304px;}
.ws2a{word-spacing:0.041496px;}
.ws2b{word-spacing:0.057456px;}
.wsd{word-spacing:0.057600px;}
.ws1e{word-spacing:0.060648px;}
.ws7{word-spacing:0.061488px;}
.ws9{word-spacing:0.064800px;}
.ws1a{word-spacing:0.069000px;}
.wsa{word-spacing:0.072000px;}
.ws33{word-spacing:0.073416px;}
.ws54{word-spacing:0.076608px;}
.wsb{word-spacing:0.079200px;}
.wsf{word-spacing:0.082800px;}
.ws4b{word-spacing:0.086184px;}
.ws10{word-spacing:0.086400px;}
.ws22{word-spacing:0.089376px;}
.wsc{word-spacing:0.104400px;}
.ws1{word-spacing:0.135456px;}
.ws13{word-spacing:0.138000px;}
.ws19{word-spacing:0.144000px;}
.wse{word-spacing:0.147600px;}
.ws1c{word-spacing:0.156000px;}
.ws14{word-spacing:0.159000px;}
.ws39{word-spacing:0.165600px;}
.ws1f{word-spacing:0.169200px;}
.ws23{word-spacing:0.212400px;}
._5{margin-left:-12.384960px;}
._4{margin-left:-11.331600px;}
._6{margin-left:-10.255896px;}
._0{margin-left:-1.080000px;}
._2{width:1.200000px;}
._3{width:11.395440px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y16{bottom:70.695798px;}
.y1a{bottom:76.769692px;}
.y1e{bottom:77.058902px;}
.y19{bottom:91.230196px;}
.y1d{bottom:114.559810px;}
.y1c{bottom:129.020314px;}
.y18{bottom:143.480818px;}
.y1b{bottom:164.303944px;}
.y17{bottom:178.764448px;}
.y15{bottom:356.956422px;}
.y14{bottom:376.232274px;}
.y13{bottom:401.971971px;}
.y12{bottom:421.247823px;}
.y11{bottom:440.523675px;}
.y10{bottom:459.799527px;}
.yf{bottom:485.539225px;}
.ye{bottom:504.815077px;}
.yd{bottom:530.453551px;}
.yc{bottom:549.729403px;}
.yb{bottom:569.005255px;}
.ya{bottom:607.084872px;}
.y45{bottom:621.636863px;}
.y9{bottom:632.824280px;}
.y44{bottom:636.099681px;}
.y43{bottom:650.562499px;}
.y42{bottom:663.962566px;}
.y8{bottom:670.228785px;}
.y41{bottom:693.934757px;}
.y40{bottom:708.397575px;}
.y3f{bottom:722.860392px;}
.y3e{bottom:737.323210px;}
.y3d{bottom:751.786028px;}
.y3c{bottom:765.186095px;}
.y3b{bottom:795.162913px;}
.y5e{bottom:809.609536px;}
.y3a{bottom:809.625731px;}
.y72{bottom:816.087070px;}
.y5d{bottom:824.072353px;}
.y71{bottom:824.083922px;}
.y39{bottom:824.088549px;}
.y38{bottom:837.488777px;}
.y5c{bottom:838.535171px;}
.y6f{bottom:838.539799px;}
.y70{bottom:838.546740px;}
.y5b{bottom:852.997989px;}
.y6e{bottom:853.002617px;}
.y5a{bottom:867.460807px;}
.y37{bottom:867.465434px;}
.y59{bottom:881.923625px;}
.y36{bottom:881.928252px;}
.y58{bottom:896.386443px;}
.y35{bottom:896.391070px;}
.y34{bottom:909.791298px;}
.y57{bottom:910.849261px;}
.y6d{bottom:911.237188px;}
.y56{bottom:925.312079px;}
.y33{bottom:939.747132px;}
.y6c{bottom:939.767955px;}
.y55{bottom:940.158196px;}
.y32{bottom:954.209950px;}
.y6b{bottom:954.230773px;}
.y31{bottom:968.672768px;}
.y54{bottom:968.686650px;}
.y6a{bottom:968.693591px;}
.y30{bottom:983.135586px;}
.y53{bottom:983.149468px;}
.y69{bottom:983.539709px;}
.y2f{bottom:997.598404px;}
.y51{bottom:997.609972px;}
.y52{bottom:997.612286px;}
.y2e{bottom:1012.061222px;}
.y67{bottom:1012.068163px;}
.y50{bottom:1012.072790px;}
.y68{bottom:1012.075104px;}
.y2d{bottom:1026.524040px;}
.y66{bottom:1026.530981px;}
.y4f{bottom:1026.535608px;}
.y2c{bottom:1040.986858px;}
.y65{bottom:1040.993799px;}
.y4e{bottom:1041.381726px;}
.y2b{bottom:1055.449675px;}
.y64{bottom:1055.456616px;}
.y7{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y4d{bottom:1069.910180px;}
.y2a{bottom:1069.912493px;}
.y63{bottom:1070.302734px;}
.y4c{bottom:1084.372998px;}
.y29{bottom:1084.375311px;}
.y62{bottom:1098.833502px;}
.y4b{bottom:1098.835815px;}
.y28{bottom:1098.838129px;}
.y6{bottom:1111.177759px;}
.y27{bottom:1112.238196px;}
.y49{bottom:1113.296320px;}
.y4a{bottom:1113.298633px;}
.y47{bottom:1127.754510px;}
.y48{bottom:1127.759137px;}
.y5{bottom:1133.639743px;}
.y26{bottom:1142.217328px;}
.y61{bottom:1142.605255px;}
.y25{bottom:1156.680146px;}
.y24{bottom:1170.080213px;}
.y5f{bottom:1171.132070px;}
.y60{bottom:1171.136698px;}
.y46{bottom:1171.526264px;}
.y23{bottom:1177.599675px;}
.y1f{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y22{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y21{bottom:1284.221793px;}
.y20{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hb{height:22.500000px;}
.h5{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:59.940000px;}
.hc{height:74.880000px;}
.h7{height:90.000000px;}
.ha{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xc{left:63.718959px;}
.x0{left:81.942857px;}
.xd{left:90.811099px;}
.x5{left:126.577613px;}
.xa{left:185.742574px;}
.x6{left:198.494521px;}
.xb{left:212.911644px;}
.x7{left:342.424739px;}
.xe{left:351.577757px;}
.x11{left:364.425529px;}
.xf{left:368.566439px;}
.x10{left:484.232156px;}
.x9{left:630.285176px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.110536pt;}
.ls14{letter-spacing:-0.104561pt;}
.ls45{letter-spacing:-0.080661pt;}
.ls13{letter-spacing:-0.077176pt;}
.ls1b{letter-spacing:-0.074686pt;}
.ls37{letter-spacing:-0.071699pt;}
.ls3f{letter-spacing:-0.066222pt;}
.ls35{letter-spacing:-0.065724pt;}
.ls18{letter-spacing:-0.064728pt;}
.ls23{letter-spacing:-0.063573pt;}
.ls16{letter-spacing:-0.062238pt;}
.ls4a{letter-spacing:-0.060924pt;}
.ls12{letter-spacing:-0.059749pt;}
.lse{letter-spacing:-0.056762pt;}
.ls56{letter-spacing:-0.052977pt;}
.ls33{letter-spacing:-0.050329pt;}
.ls3d{letter-spacing:-0.041824pt;}
.ls20{letter-spacing:-0.039733pt;}
.ls2b{letter-spacing:-0.037084pt;}
.ls32{letter-spacing:-0.032862pt;}
.ls2a{letter-spacing:-0.023840pt;}
.ls7{letter-spacing:-0.021868pt;}
.ls28{letter-spacing:-0.021191pt;}
.lsc{letter-spacing:-0.020912pt;}
.ls29{letter-spacing:-0.018542pt;}
.ls8{letter-spacing:-0.018223pt;}
.ls51{letter-spacing:-0.017925pt;}
.ls1e{letter-spacing:-0.015933pt;}
.ls3a{letter-spacing:-0.015893pt;}
.ls25{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls57{letter-spacing:-0.010595pt;}
.ls6{letter-spacing:-0.009958pt;}
.ls55{letter-spacing:-0.007947pt;}
.ls10{letter-spacing:-0.005975pt;}
.ls31{letter-spacing:-0.005298pt;}
.lsf{letter-spacing:-0.002987pt;}
.ls42{letter-spacing:-0.002649pt;}
.ls19{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.002649pt;}
.ls9{letter-spacing:0.003645pt;}
.ls1a{letter-spacing:0.004979pt;}
.ls27{letter-spacing:0.005298pt;}
.lsb{letter-spacing:0.005975pt;}
.ls5{letter-spacing:0.007967pt;}
.ls1c{letter-spacing:0.009958pt;}
.ls34{letter-spacing:0.010595pt;}
.lsa{letter-spacing:0.011950pt;}
.ls2d{letter-spacing:0.013244pt;}
.ls4c{letter-spacing:0.015893pt;}
.lsd{letter-spacing:0.017925pt;}
.ls50{letter-spacing:0.021191pt;}
.ls11{letter-spacing:0.023900pt;}
.ls2c{letter-spacing:0.029138pt;}
.ls3c{letter-spacing:0.031786pt;}
.ls49{letter-spacing:0.034435pt;}
.ls38{letter-spacing:0.037084pt;}
.ls4{letter-spacing:0.039733pt;}
.ls3{letter-spacing:0.039793pt;}
.ls1d{letter-spacing:0.041426pt;}
.ls22{letter-spacing:0.042382pt;}
.ls48{letter-spacing:0.045031pt;}
.ls41{letter-spacing:0.047680pt;}
.ls39{letter-spacing:0.050329pt;}
.ls2e{letter-spacing:0.052977pt;}
.ls30{letter-spacing:0.055626pt;}
.ls43{letter-spacing:0.058275pt;}
.ls1f{letter-spacing:0.059510pt;}
.ls4b{letter-spacing:0.060924pt;}
.ls2{letter-spacing:0.062816pt;}
.ls36{letter-spacing:0.063573pt;}
.ls40{letter-spacing:0.066222pt;}
.ls17{letter-spacing:0.067218pt;}
.ls54{letter-spacing:0.068871pt;}
.ls21{letter-spacing:0.071519pt;}
.ls52{letter-spacing:0.076817pt;}
.ls46{letter-spacing:0.082115pt;}
.ls47{letter-spacing:0.083649pt;}
.ls2f{letter-spacing:0.084764pt;}
.ls4d{letter-spacing:0.092710pt;}
.ls3b{letter-spacing:0.095359pt;}
.ls3e{letter-spacing:0.098008pt;}
.ls15{letter-spacing:0.099582pt;}
.ls44{letter-spacing:0.116550pt;}
.ls4f{letter-spacing:0.129795pt;}
.ls53{letter-spacing:0.135092pt;}
.ls4e{letter-spacing:9.543880pt;}
.ws51{word-spacing:-10.131929pt;}
.ws4f{word-spacing:-9.533284pt;}
.ws44{word-spacing:-2.378686pt;}
.ws45{word-spacing:-2.238295pt;}
.ws20{word-spacing:-1.854209pt;}
.ws21{word-spacing:-1.825072pt;}
.ws6{word-spacing:-1.563570pt;}
.ws5{word-spacing:-1.541702pt;}
.ws35{word-spacing:-0.829096pt;}
.ws52{word-spacing:-0.609240pt;}
.ws29{word-spacing:-0.370842pt;}
.ws28{word-spacing:-0.368193pt;}
.ws37{word-spacing:-0.251643pt;}
.ws16{word-spacing:-0.243975pt;}
.ws25{word-spacing:-0.233101pt;}
.ws18{word-spacing:-0.211611pt;}
.ws26{word-spacing:-0.190719pt;}
.ws36{word-spacing:-0.177474pt;}
.ws11{word-spacing:-0.158335pt;}
.ws1b{word-spacing:-0.149372pt;}
.ws32{word-spacing:-0.127146pt;}
.ws50{word-spacing:-0.119199pt;}
.ws12{word-spacing:-0.113523pt;}
.ws31{word-spacing:-0.101573pt;}
.ws41{word-spacing:-0.087413pt;}
.ws3f{word-spacing:-0.084764pt;}
.ws1d{word-spacing:-0.082653pt;}
.ws17{word-spacing:-0.082155pt;}
.ws4d{word-spacing:-0.082115pt;}
.ws2f{word-spacing:-0.074168pt;}
.ws46{word-spacing:-0.071519pt;}
.ws34{word-spacing:-0.068711pt;}
.ws53{word-spacing:-0.066222pt;}
.ws38{word-spacing:-0.060924pt;}
.ws42{word-spacing:-0.055626pt;}
.ws4c{word-spacing:-0.050329pt;}
.ws2{word-spacing:-0.046425pt;}
.ws30{word-spacing:-0.045031pt;}
.ws2e{word-spacing:-0.042382pt;}
.ws15{word-spacing:-0.039833pt;}
.ws3d{word-spacing:-0.039733pt;}
.ws43{word-spacing:-0.037084pt;}
.ws49{word-spacing:-0.034435pt;}
.ws3a{word-spacing:-0.031786pt;}
.ws3{word-spacing:-0.029138pt;}
.ws3b{word-spacing:-0.026489pt;}
.ws4a{word-spacing:-0.023840pt;}
.ws40{word-spacing:-0.021191pt;}
.ws2c{word-spacing:-0.018542pt;}
.ws2d{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws27{word-spacing:0.005298pt;}
.ws3c{word-spacing:0.007947pt;}
.ws47{word-spacing:0.010595pt;}
.ws48{word-spacing:0.015893pt;}
.ws55{word-spacing:0.021191pt;}
.ws24{word-spacing:0.023840pt;}
.ws3e{word-spacing:0.026489pt;}
.ws8{word-spacing:0.029157pt;}
.ws4{word-spacing:0.029874pt;}
.ws4e{word-spacing:0.031786pt;}
.ws2a{word-spacing:0.034435pt;}
.ws2b{word-spacing:0.047680pt;}
.wsd{word-spacing:0.047799pt;}
.ws1e{word-spacing:0.050329pt;}
.ws7{word-spacing:0.051026pt;}
.ws9{word-spacing:0.053774pt;}
.ws1a{word-spacing:0.057259pt;}
.wsa{word-spacing:0.059749pt;}
.ws33{word-spacing:0.060924pt;}
.ws54{word-spacing:0.063573pt;}
.wsb{word-spacing:0.065724pt;}
.wsf{word-spacing:0.068711pt;}
.ws4b{word-spacing:0.071519pt;}
.ws10{word-spacing:0.071699pt;}
.ws22{word-spacing:0.074168pt;}
.wsc{word-spacing:0.086636pt;}
.ws1{word-spacing:0.112408pt;}
.ws13{word-spacing:0.114519pt;}
.ws19{word-spacing:0.119498pt;}
.wse{word-spacing:0.122485pt;}
.ws1c{word-spacing:0.129456pt;}
.ws14{word-spacing:0.131946pt;}
.ws39{word-spacing:0.137423pt;}
.ws1f{word-spacing:0.140410pt;}
.ws23{word-spacing:0.176259pt;}
._5{margin-left:-10.277617pt;}
._4{margin-left:-9.403490pt;}
._6{margin-left:-8.510820pt;}
._0{margin-left:-0.896234pt;}
._2{width:0.995816pt;}
._3{width:9.456467pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:66.321339pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y16{bottom:58.666667pt;}
.y1a{bottom:63.707067pt;}
.y1e{bottom:63.947067pt;}
.y19{bottom:75.707067pt;}
.y1d{bottom:95.067067pt;}
.y1c{bottom:107.067067pt;}
.y18{bottom:119.067067pt;}
.y1b{bottom:136.347067pt;}
.y17{bottom:148.347067pt;}
.y15{bottom:296.219067pt;}
.y14{bottom:312.215067pt;}
.y13{bottom:333.575067pt;}
.y12{bottom:349.571067pt;}
.y11{bottom:365.567067pt;}
.y10{bottom:381.563067pt;}
.yf{bottom:402.923067pt;}
.ye{bottom:418.919067pt;}
.yd{bottom:440.195067pt;}
.yc{bottom:456.191067pt;}
.yb{bottom:472.187067pt;}
.ya{bottom:503.787307pt;}
.y45{bottom:515.863227pt;}
.y9{bottom:525.147067pt;}
.y44{bottom:527.865147pt;}
.y43{bottom:539.867067pt;}
.y42{bottom:550.987067pt;}
.y8{bottom:556.187067pt;}
.y41{bottom:575.859387pt;}
.y40{bottom:587.861307pt;}
.y3f{bottom:599.863227pt;}
.y3e{bottom:611.865147pt;}
.y3d{bottom:623.867067pt;}
.y3c{bottom:634.987067pt;}
.y3b{bottom:659.863227pt;}
.y5e{bottom:671.851707pt;}
.y3a{bottom:671.865147pt;}
.y72{bottom:677.227067pt;}
.y5d{bottom:683.853627pt;}
.y71{bottom:683.863227pt;}
.y39{bottom:683.867067pt;}
.y38{bottom:694.987200pt;}
.y5c{bottom:695.855547pt;}
.y6f{bottom:695.859387pt;}
.y70{bottom:695.865147pt;}
.y5b{bottom:707.857467pt;}
.y6e{bottom:707.861307pt;}
.y5a{bottom:719.859387pt;}
.y37{bottom:719.863227pt;}
.y59{bottom:731.861307pt;}
.y36{bottom:731.865147pt;}
.y58{bottom:743.863227pt;}
.y35{bottom:743.867067pt;}
.y34{bottom:754.987200pt;}
.y57{bottom:755.865147pt;}
.y6d{bottom:756.187067pt;}
.y56{bottom:767.867067pt;}
.y33{bottom:779.845947pt;}
.y6c{bottom:779.863227pt;}
.y55{bottom:780.187067pt;}
.y32{bottom:791.847867pt;}
.y6b{bottom:791.865147pt;}
.y31{bottom:803.849787pt;}
.y54{bottom:803.861307pt;}
.y6a{bottom:803.867067pt;}
.y30{bottom:815.851707pt;}
.y53{bottom:815.863227pt;}
.y69{bottom:816.187067pt;}
.y2f{bottom:827.853627pt;}
.y51{bottom:827.863227pt;}
.y52{bottom:827.865147pt;}
.y2e{bottom:839.855547pt;}
.y67{bottom:839.861307pt;}
.y50{bottom:839.865147pt;}
.y68{bottom:839.867067pt;}
.y2d{bottom:851.857467pt;}
.y66{bottom:851.863227pt;}
.y4f{bottom:851.867067pt;}
.y2c{bottom:863.859387pt;}
.y65{bottom:863.865147pt;}
.y4e{bottom:864.187067pt;}
.y2b{bottom:875.861307pt;}
.y64{bottom:875.867067pt;}
.y7{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y4d{bottom:887.861307pt;}
.y2a{bottom:887.863227pt;}
.y63{bottom:888.187067pt;}
.y4c{bottom:899.863227pt;}
.y29{bottom:899.865147pt;}
.y62{bottom:911.863227pt;}
.y4b{bottom:911.865147pt;}
.y28{bottom:911.867067pt;}
.y6{bottom:922.107067pt;}
.y27{bottom:922.987067pt;}
.y49{bottom:923.865147pt;}
.y4a{bottom:923.867067pt;}
.y47{bottom:935.863227pt;}
.y48{bottom:935.867067pt;}
.y5{bottom:940.747067pt;}
.y26{bottom:947.865147pt;}
.y61{bottom:948.187067pt;}
.y25{bottom:959.867067pt;}
.y24{bottom:970.987067pt;}
.y5f{bottom:971.859947pt;}
.y60{bottom:971.863787pt;}
.y46{bottom:972.187067pt;}
.y23{bottom:977.227067pt;}
.y1f{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y22{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y21{bottom:1065.707067pt;}
.y20{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hb{height:18.671548pt;}
.h5{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:49.741004pt;}
.hc{height:62.138912pt;}
.h7{height:74.686192pt;}
.ha{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xc{left:52.876960pt;}
.x0{left:68.000000pt;}
.xd{left:75.359280pt;}
.x5{left:105.040000pt;}
.xa{left:154.137840pt;}
.x6{left:164.720000pt;}
.xb{left:176.684000pt;}
.x7{left:284.160000pt;}
.xe{left:291.755600pt;}
.x11{left:302.417280pt;}
.xf{left:305.853600pt;}
.x10{left:401.838400pt;}
.x9{left:523.040000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
